<template>
	<section id="partecipate" class="tabs__content">
		<div class="layout portable-layout--stacked">
			<hero image="img/ph01.png" class="layout__item u-1/3 portable--order-02"></hero>
			<div class="layout__item u-2/3 portable--order-01">
				<h1 class="heading heading--sec">How to participate</h1>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus at dolor enim expedita explicabo illum impedit iste labore, minima mollitia nemo officia rem rerum suscipit tempora. Blanditiis natus quas voluptatem!
				</p>
				<div class="btn-wrapper">
					<a href="#" class="btn btn--sec">Download the template</a>
				</div>
				<div class="form-wrapper">
					<partecipate-form></partecipate-form>
				</div>
			</div>
		</div>
	</section>
</template>

<script>
import Hero from "@/components/Hero";
import PartecipateForm from "@/components/PartecipateForm";

export default {
  name: "partecipate",
  components: {
    Hero: Hero,
    PartecipateForm: PartecipateForm
  }
};
</script>

<style scoped lang="scss">
.form-wrapper {
  position: relative;
  overflow: hidden;
}
</style>